apiVersion: v1
kind: ConfigMap
metadata:
  name: opensearch-config
  namespace: the-order
data:
  opensearch.yml: |
    cluster.name: the-order-logs
    node.name: opensearch-0
    network.host: 0.0.0.0
    discovery.type: single-node
    path.data: /usr/share/opensearch/data
    path.logs: /usr/share/opensearch/logs
    plugins.security.disabled: true

